// Generated by CoffeeScript 1.7.1
(function() {
  'use strict';

  /**
    * @ngdoc overview
    * @name punchcardApp
    * @description
    * # punchcardApp
    *
    * Main module of the application.
   */
  angular.module('punchcardApp', ['ngAnimate', 'ngCookies', 'ngResource', 'ngRoute', 'ngSanitize', 'ngTouch']).config(function($routeProvider) {
    return $routeProvider.when('/', {
      templateUrl: 'views/main.html',
      controller: 'MainCtrl'
    }).when('/about', {
      templateUrl: 'views/about.html',
      controller: 'AboutCtrl'
    }).otherwise({
      redirectTo: '/'
    });
  });

}).call(this);

//# sourceMappingURL=app.map
